/*
Theme Name: Poliglide Child Theme
Theme URI: http://punchydesigns.com.au/
Version: 1.0
Description: A customized version of the PPG Main theme
Author: Darryl Sullivan
Author URI: http://punchydesigns.com.au
Template: Divi
*/


/* =================================== IMPORTS & HELPERS ============================================= */



/* ================================ GENERAL STYLING =======================*/

body {
	font-family: 'Oxygen', sans-serif;
}

h2 {
	font-size: 36px !important;
}

/* ================================ LAYOUT =======================*/




/* =========== TOP MENU ========== */





/* ------ LOGO ------ */





/* --- main nav --- */





/* --- Sub menu --- */



/* --- Category Nav Menu --- */




/* ============================================= BODY ==========================================*/

/* --- LAYOUT --- */




/* --- General Styling --- */



br {
   display: block;
   margin: 10px 0;
}

/* headings */


.custom-heading,
.custom-heading-alt {
	text-align: center;
	padding-bottom: 19px !important;
    margin-bottom: 35px;
}

.custom-heading {
	border-bottom: 1px solid #e9e9e9;
}

.custom-heading-1 {
	font-family: 'Kaushan Script', cursive;
	font-size: 22px;
	font-weight: 500;
}

.custom-heading:after,
.custom-heading-alt:after {
	content: ' ';
    display: block;
    background: #fe0000;
    position: relative;
    top: 20px;
    height: 5px;
    width: 30px;
    bottom: -1px;
    left: 50%;
    -moz-transform: translate(-50%,0);
    -ms-transform: translate(-50%,0);
    -webkit-transform: translate(-50%,0);
    -o-transform: translate(-50%,0);
    transform: translate(-50%,0);
    width: 50px;
}


.custom-subheading {
	padding-left: 15px;
	padding-top: 15px;
	font-size: 18px;
}

.custom-subheading:after {
    content: ' ';
    display: block;
    background: #fe0000;
    position: absolute;
    height: 5px;
    width: 30px;
    width: 5px;
    height: 25px;
    top: 84%;
    left: 0;
    -moz-transform: translate(0,-50%);
    -ms-transform: translate(0,-50%);
    -webkit-transform: translate(0,-50%);
    -o-transform: translate(0,-50%);
    transform: translate(0,-50%);
}

/* --- Page Slider / Header image  --- */

section.et_pb_fullwidth_header.et_pb_module.et_pb_bg_layout_dark.et_pb_text_align_center.et_pb_fullwidth_header_0 {
    padding-top: 200px;
    padding-bottom: 200px;
}

.header-content h1 {
    padding-bottom: 20px;
}


/* --- Home Contact form --- */

.et_pb_column.et_pb_column_1_4.et_pb_column_1.et_pb_column_single {
position: relative;
top:50px;
}

input#et_pb_contact_name_1,
input#et_pb_contact_email_1,
input#et_pb_contact_phone_1,
textarea#et_pb_contact_message_1 {
	padding-top: 12px;
	padding-bottom: 12px;
	font-family: 'Oxygen', sans-serif;
}


.et_pb_contact_form_0.et_pb_contact_form_container h1 {
	font-family: 'Kaushan Script', cursive ;
    text-align: center;
    font-size: 22px !important;
}

.et_pb_column.et_pb_column_1_4.et_pb_column_1.et_pb_column_single {
	border-radius: 5px;
}

#et_pb_contact_form-sub-header_1 {
	background-color: #47a0ff;
	color: #fff !important;
	padding-top: 0;
	text-align: center;
}



.et_contact_bottom_container {width: 100% !important;}
.et_pb_contact_submit.et_pb_button {width: 97% !important;}

/* Profile Team member pics */

.et_pb_team_member_image {
	width: inherit;
}

.et_pb_team_member_image img {
	border-radius: 50%;
	box-shadow: inset 0 0 10px black, 0 4px 8px rgba(0,0,0,0.4);
}

/* --- WOOCOMMERCE home shop widgets --- */

/* --- Shop header --- */

#shop-header-img-wrapper {
    text-align: center;
    padding: 100px 0;
    background-image: url("http://www.poliglide.com.au/wp-content/uploads/2016/10/paragliding-courses-byron-bay-1920-shop.jpg");
    background-size: cover;
}



#shop-header-img-wrapper h1,
#shop-header-img-wrapper h3 {
    color: #fff;
    text-shadow: 2px 4px 3px rgba(0,0,0,0.3);
    padding: 15px 0;
}

/* general styles */

.woocommerce ul.products li.product .woocommerce-loop-product__title,
.woocommerce-loop-category__title {
	font-size: 1em !important;
}

.woocommerce span.onsale, .woocommerce-page span.onsale {
	background-color: red !important;
}

/* hover effect */

.et_overlay {
	display: none;
}

.woocommerce.columns-3 img:hover {
	opacity: 0.8;
}

/* 3 column layout */ 

.woocommerce.columns-3 li {
	height: 391px;
	background-color: #fff;
}

.woocommerce.columns-3 img {
	height: 312px !important;
	border-bottom: 5px solid #47a0ff;
}

.woocommerce.columns-3 h3 {
	padding: 15px !important;
	text-align: center;
	color: #666;
}


.woocommerce.columns-3 span.price {
	position: absolute;
	top: 263px;
    right: 0px;
    background-color: #47a0ff;
    width: 175px;
    float: right;
    color: #fff !important;
    text-align: center;
    border: 2px solid #47a0ff;
    border-top-left-radius: 3px;

}

.woocommerce.columns-3 span.woocommerce-Price-amount.amount,
.woocommerce.columns-3 del span.woocommerce-Price-amount.amount{
	color: #fff;
    line-height: 45px;
    font-size:20px;
    font-weight: bold;
}


.woocommerce.columns-3 del span.woocommerce-Price-amount.amount {
	float: left;
}

.woocommerce.columns-3 ins span.woocommerce-Price-amount.amount {
	float: left;
	padding-left: 10px;
}

.woocommerce.columns-3 del span.woocommerce-Price-amount.amount {
	font-size: 15px !important;
	padding-left: 25px;
	text-decoration: line-through;
}



/* 3 column layout */ 

.woocommerce.columns-4 li {
	height: 391px;
	background-color: #fff;
}

.woocommerce.columns-4 img {
	height: 312px !important;
	border-bottom: 5px solid #47a0ff;
}

.woocommerce.columns-4 h3 {
	padding: 5px !important;
	text-align: center;
	color: #666;
}


.woocommerce.columns-4 span.price {
	position: absolute;
	top: 263px;
    right: 0px;
    background-color: #47a0ff;
    width: 175px;
    float: right;
    color: #fff !important;
    text-align: center;
    border: 2px solid #47a0ff;
    border-top-left-radius: 3px;

}

.woocommerce.columns-4 span.woocommerce-Price-amount.amount,
.woocommerce.columns-4 del span.woocommerce-Price-amount.amount{
	color: #fff;
    line-height: 45px;
    font-size:20px;
    font-weight: bold;
}


.woocommerce.columns-4 del span.woocommerce-Price-amount.amount {
	float: left;
}

.woocommerce.columns-4 ins span.woocommerce-Price-amount.amount {
	float: left;
	padding-left: 10px;
}

.woocommerce.columns-4 del span.woocommerce-Price-amount.amount {
	font-size: 15px !important;
	padding-left: 25px;
	text-decoration: line-through;
}

.term-description {
    text-align: center;
    font-size: 20px;
    padding: 25px 0;
}


/* buttons */
.woocommerce input[type="submit"] {
    color: #fff !important;
}

a.button.wc-forward,
.woocommerce div.product form.cart .button {
    color: #fff;
}

a.button.wc-forward:hover {
    color: #fff;
}

.wc-proceed-to-checkout a {
    color: #fff !important;
}


/* -------- END woo commerce -----------*/






/* --- Newsletter signup --- */



/* course reviews */



/* --- FOOTER --- */

#main-footer {
	background-color: #334960;
}

.footer-widget .title {
    font-size: 1.200em !important;
    color: #fff !important;
    opacity: 0.9 !important;
    text-transform: uppercase;
}

#footer-bottom span {
margin-right: 5px;
}


/* ============ SIDE BAR WIDGETS ==================================== */

/* remove sidebar border */
.container:before { background-color:transparent !important; }
.et_pb_widget_area_right { border-left:0 !important; }
.et_pb_widget_area_left { border-right:0 !important; }



/* ---- product list ---- */

.product_list_widget img {
    display: block;
}

/*.product_list_widget .product-title {
    position: relative;
    top: -56px;
    left: 20px;
    color: #fff;
    font-weight: bold;
}*/

/* ---- Contact form 7 ---- */

.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
    font-family: 'Oxygen', sans-serif;
    background-color: #edf6ff !important;
    border: none !important;
    width: 100% !important;
    -moz-border-radius: 3px !important;
    -webkit-border-radius: 3px !important;
    border-radius: 3px !important;
    font-size: 14px;
    color: #999 !important;
    padding: 16px !important;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.wpcf7-submit {
    font-family: 'Oxygen', sans-serif;    
    color: #fff !important;
    margin: 8px auto 0;
    cursor: pointer;
    font-size: 15px;
    font-weight: bold;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    padding: 6px 20px;
    line-height: 1.7em;
    background: #006fe6;
    border: 2px solid #006fe6;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    width: 100%;
    text-transform: uppercase;

}

.wpcf7-submit:hover { 
background-color: #006fe6; 
border-color: #006fe6; 
padding: 6px 20px !important; 
}



.sidebar-form {
    padding: 30px 15px 0 15px;
    background-color: #47a0ff;
    margin-bottom: 30px;
    color: #fff;
    text-align: center;
    -moz-border-radius: 3px !important;
    -webkit-border-radius: 3px !important;
    border-radius: 3px !important;
}

.sidebar-form h3 {
    color: #fff;
}

.sidebar-form-sub{
    padding-bottom: 18px !important;
}



/* --- promo images --- */

.sidebar-promo-caption {
    position: relative;
    top: -32px;
    color: #fff;
    font-weight: bold;
    font-size: 17px;
    text-align: center;
}

.sidebar-promo-price {
    display: block;
    position: relative;
    top: -171px;
    left: 175px;
    color: #fff;
    font-weight: bold;
    font-size: 20px;
    width: 75px;
    height: 75px;
    border-radius: 50%;
    line-height: 75px;
    text-align: center;
    background: #47a0ff;
}

.textwidget img {
    border-radius: 3px;
}

.widget_sp_image-description {
    height: 5px;
}


/* ---- mail chimp sidebar ---- */

.mailchimp-sidebar {
    text-align: center;
    background-color: #334960;
    border-radius: 3px;
}

#mc_embed_signup form {
    padding: 0 !important;
}

div#mc_embed_signup_scroll {
    text-align: center;
    background-color: #334960;
    padding: 20px;
    color: #fff;
}

#mc_embed_signup label{
    text-transform: uppercase;
    padding-bottom: 30px !important;
}

#mc_embed_signup label:after {
        content: " ";
    display: block;
    position: absolute;
    height: 5px;
    width: 30px;
    bottom: 143px;
    left: 50%;
    transform: translate(-50%, 0px);
    background: rgb(71, 160, 255);
}

#mc_embed_signup input.email,
#mc_embed_signup input.button {
    width: 100% !important;
}

#mc_embed_signup input.email {
    padding-top: 12px !important;
    padding-bottom: 12px !important;
    font-family: 'Oxygen', sans-serif !important;

}


#mc_embed_signup input.button {
    height: 40px;
    background: rgb(71, 160, 255);

}



/* ============ RESPONSIVE custom ==================================== */


/* Responsive Styles Large Desktop And Above */
@media all and (min-width: 1405px) {
}

/* Responsive Styles Smartphone Portrait */
@media all and (max-width: 479px) {
	.woocommerce ul.products[class*=columns-] li.product {
    	width: 100% !important;
	}
	.woocommerce ul.products li.product .star-rating {
		margin: 0 auto !important;
	}
	.woocommerce-loop-product__title {
		text-align: center !important;
	}
}

/* Responsive Styles Smartphone Only */
@media all and (max-width: 767px) {

    section.et_pb_fullwidth_header.et_pb_module.et_pb_bg_layout_dark.et_pb_text_align_center.et_pb_fullwidth_header_0 {
        padding-top: 50px;
        padding-bottom: 50px;
    }
}
/* Responsive Styles Tablet Only */
@media all and (max-width: 850px) {
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	    width: 46% !important;
	}
}

/* Responsive Styles Tablet And Below */
@media all and (max-width: 980px) {

    .et_pb_widget_area.et_pb_widget_area_right.clearfix.et_pb_module.et_pb_bg_layout_light.et_pb_sidebar_0 {
        text-align: center;
    }

	#punchycredits,
	#footer-info {
    	display:block;
    	text-align:center;
    }
}

/* Responsive Styles 981px – 1100px */
@media all and (min-width: 981px) and (max-width: 1100px) {
}
/* Responsive Styles Desktop Only */
@media all and (min-width: 981px) {
}
/* Responsive Styles Standard Desktop Only */
@media all and (min-width: 981px) and (max-width: 1405px) {


}








































